Subject: [mpls] Draft MPLS Agenda

From: George Swallow <[email-masked]>
Date: Fri, 07 Jul 2006 16:12:55 -0400

Montreal                       MPLS WG             July 12, 2006 9:00
=====================================================================

 1.  Workgroup Status                           George & Loa  10 min

 2.  T-MPLS Liaison                                      Loa  10 min

 3.  P2MP TE

       draft-ietf-mpls-rsvp-te-p2mp-05                 Rahul  10 min

 4.  P2MP TE MIB

       draft-farrel-mpls-p2mp-te-mib-00               Adrian  10 min

 5.  LDP Capabilities                            Bob & Rahul  15 min

       draft-shivani-mpls-ldp-capabilities-00 

       draft-thomas-mpls-ldp-capabilities-00

 6.  TE Signaling

       draft-farrel-mpls-iana-rsvp-session-flags-00   Adrian   2 min

 7.  Upstream Labels

       draft-ietf-mpls-upstream-label-00                Eric  10 min

 8.  P2MP LDP Requirements

       draft-ietf-mp-ldp-reqs-01                  Jean-Louis   5 min

 9.  mLDP

       draft-ietf-mpls-ldp-p2mp-01                 Bob & Ina  15 min

10.  Multicast Upstream Load Balacing

       draft-liu-mpls-upstream-load-balance-00       Shuying  10 min

11.  P2MP discovery

       draft-zheng-mpls-p2mp-topology-agent-reqs-00     Yang  10 min

12.  P2MP OAM

       draft-swallow-mpls-mcast-cv-00                 George  10 min

13.  Explicit Congestion Notification

       draft-davie-ecn-mpls-00                         Bruce  10 min

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls